/*
Theme Name: Child Theme for Llorix One Lite
Theme URI: #
Template: llorix-one-lite
Author: DGN Webs
Author URI: #
Description: Custom Child Theme
Tags: child-theme
Version: 1.0.1472992717
Updated: 2016-09-04 12:38:37
*/
@import url('fonts/stylesheet.css');
body { font-family: 'Helvetica Neue', Arial, sans-serif; font-size: 14px; }
.entry-content, .entry-content p, .entry-content span {
	font-size: 14px;
	line-height: 1.43;
}
a:hover { text-decoration: none; color: #F16C20; }
h1, h2, h3 { font-family: 'Open Sans'; color: #333 !important; }
h4 { font-weight: 400;
    margin-bottom: 5px;
    font-size: 23px;
    color: #666;
	line-height: 1.2em;
	font-family: 'Open Sans';
}
span.cs_small { font-size: 12px; color: #666666; }
.popmake-overlay { background-color: rgba(47, 47, 47, 0.4) !important; }
.popmake-overlay.theme-3007, .popmake-overlay.theme-default-theme { background-color: rgba(47, 47, 47, 0.4) !important; }
#popmake-2998 {
	border: #333 solid 2px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    moz-border-radius: 6px;
    webkit-border-radius: 6px;
    padding: 10px;
}
.button-a, .wpcf7-submit {
    background: linear-gradient(to bottom, #00ccff 0%, #00a4cd 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 14px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #333;
    float: left;
    color: #FFF;
    border: 1px solid #999;
}
.button-a, .productSubmitInput, #catshopbuy {
	border-radius: 6px;
	moz-border-radius: 6px;
	webkit-border-radius: 6px;
}
button-a a, .button-a a:link, .button-a a:active, .button-a a:visited {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
	padding: 10px 39px;
	display: block;
}

/* Header top bar */
.very-top-header { background-color: #035390; font-family: 'Open Sans'; }
.very-top-header a { color: #FFFFFF; font-family: 'Open Sans'; }
.very-top-header a:hover { color: #F16C20; }
.very-top-header li { list-style: none; float: left; font-size: 14px; margin: 10px;}
.very-top-header .container { padding-left: 30px; padding-right: 15px; }

/* Header Logo and Menu */
header .navbar-brand { padding-top: 18px; height: 96px; }
header .navbar-brand img { padding-top: 2px; }
.menu-align-center .navbar-header, .menu-align-center .navbar-collapse { width: auto; }
.menu-align-center .navbar-header .navbar-brand {
	display: inline-block !important;
	float: left !important;
	padding-top: 0px !important;
	width: 206px !important;
	height: auto !important;
}
.menu-align-center .navbar-collapse { width: auto !important; }
.navbar-brand > img { max-height: 91px; }
.sticky-navigation .main-navigation { padding-top: 17px; }
.sticky-navigation .main-navigation li a {
	margin: 17px 5px 10px;
    padding: 5px;
    font-family: 'Helvetica Neue', 'Arial', 'sans-serif';
    font-weight: 600;
}
.site-header-menu { display: block !important; }
.main-navigation .menu-item-has-children>a:after {
    content: "\f0d7";
    font-family: FontAwesome;
    position: absolute;
    top: 36px;
    right: 2px;
    z-index: -1;
    line-height: 24px;
}
.main-navigation li.current-menu-item a { color: #f16c20 !important; }
ul.sub-menu { border-top: 3px solid #444D3E !important; }
ul.sub-menu li.fa:before {
	top: 11px;
    left: 8px;
    position: absolute;
    color: #C3C5C5;
}
ul.sub-menu li.fa.fa-info:before {
	left: 11px;
	top: 12px;
}
ul.sub-menu li.fa a { padding-left: 32px; border-bottom: #ccc solid 1px; }

/* Content */
#primary { margin: 0px 0 0 0 !important; }
body.home .cs_breadcrubms { display: none; }
body.home #content .container #primary { margin-top: 0px !important; }
body.home .home-sideform { border-radius: 7px; moz-border-radius: 7px; webkit-border-radius: 7px; }
body.home .home-sideform > .vc_column-inner { padding: 26px !important; border: 1px solid #bfbfbf; border-radius: 7px; moz-border-radius: 7px; webkit-border-radius: 7px; }
.home-sideform form .wpcf7-text,
.home-sideform form .wpcf7-captchar { width:95% !important; }
.home-sideform h4,
.home-sideform h5 { margin-top: 5px !important; color: #666; }
article .llorix-one-lite-top-margin-5px { margin-top: 0px !important; }
.entry-content, .entry-content p, .entry-content span { color: #3D3D3D; }
.cs_breadcrubms { width: 100%; background: #F0F0F0; }
.cs_breadcrubms .container { padding: 26px 15px 26px 30px !important; }
.cs_breadcrubms .cs_left { float: left; width: 45%; }
.cs_breadcrubms .cs_right {
	float: right;
	width: 45%;
	text-align: right;	
}
.breadcrumb-container li:last-child span:last-child { display: none; }
.breadcrumb-container li:last-child a { padding: 5px 0 5px 10px; }
.sticky-popup-right .popup-header {
    width: 52px !important;
    margin-top: 35% !important;
    float: left !important;
    height: 180px !important;
    border-radius: 4px 0 0 4px !important;
    padding: 0px !important;
}
.sticky-popup-right .popup-header { background: url('img/sidebar-icons.png') no-repeat 100% !important; }
.sticky-popup-right .popup-wrap .popup-content-pad .vc_message_box {
	color: #E56129;
    border-color: #F0F0F0;
    background-color: #ffffff;
}
.sticky-popup-right .popup-wrap .popup-content { background-color: #F7F7F7; }
.sticky-popup-right .popup-wrap .popup-content-pad .vc_message_box { padding: 0.5em 1em 0.7em 4em; }
.sticky-popup-right .popup-wrap .popup-content-pad .vc_message_box { padding: 0.5em 1em 0.7em 4em !important; margin: 0 0 19px; }
.vc_color-sandy_brown.vc_message_box .vc_message_box-icon { color: #E56129 !important; }
.vc_color-sandy_brown.vc_message_box p a { color: #E56129 !important; font-weight: bold; }
.home-contact-form .wpcf7 .yunik-form-simple-wide .f-name,
.home-contact-form .wpcf7 .yunik-form-simple-wide .f-subject,
.home-contact-form .wpcf7 .yunik-form-simple-wide .f-email {
    width: 100%;
    position: relative;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.wpcf7-form-control-wrap input[type="email"], .wpcf7-form-control-wrap input[type="url"], .wpcf7-form-control-wrap input[type="password"], .wpcf7-form-control-wrap input[type="search"], .wpcf7-form-control-wrap input[type="tel"], .wpcf7-form-control-wrap input[type="time"], .wpcf7-form-control-wrap input[type="week"], .wpcf7-form-control-wrap input[type="month"], .wpcf7-form-control-wrap input[type="datetime-local"], .wpcf7-form-control-wrap input[type="datetime"], .wpcf7-form-control-wrap input[type="date"], .wpcf7-form-control-wrap input[type="color"], .wpcf7-form-control-wrap textarea, .wpcf7-form-control-wrap select {
	border-radius: 4px; moz-border-radius: 4px; webkit-border-radius: 4px;
}
.popmake-title { font-size: 26px !important; }
.popmake-content .wpcf7 textarea { max-height: 65px !important; }
.popmake-content .popmake-close { 
	border-top-right-radius: 5px;
	moz-border-top-right-radius: 5px;
	webkit-border-top-right-radius: 5px;
}
.home-contact-form .wpcf7 input[type="text"],
.home-contact-form .wpcf7 input[type="email"] {
    position: relative;
    float: left;
    width: 100%;
    padding: 15px;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    outline: none;
    background: #fff;
    border: none;
    margin: 10px 0;
    border: 1px solid #E0E0E0;
}
body.home .smile_icon_list li .icon_list_icon {
	line-height: 1.3em !important;
    height: 1.3em !important;
}
body.home .smile_icon_list_wrap .smile_icon_list li.icon_list_item {
	font-size: 52px !important;
	margin: 0 0 20px!important;
	min-height: 0.5em !important;
}
body.home .home-buttons {
	padding: 0;
	margin: 0;
}
body.home .home-buttons-right { padding-left: 26px; }
body.home .home-buttons button span.ubtn-text {
    font-family: 'Open Sans' !important;
    color: #FFFFFF;
}
.cbp-qtcontent blockquote {
	line-height: 22px;
	border: none !important;
    background: #ffffff;
    padding: 20px !important;
    border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
}
.cbp-qtcontent blockquote p {
	font-family: 'Open Sans';
	margin: 0 0 0px !important;
	font-size: 16px !important;
    line-height: 22px;
    color: #3D3D3D !important;
}
.tslider .cbp-qtcontent img { padding: 26px 0 0 26px; }
.bx-wrapper .bx-prev { left: -16px !important; }
.bx-wrapper .bx-next { right: -16px !important; }
.vc_toggle .vc_toggle_title { padding-top: 5px; padding-bottom: 5px; }
.vc_toggle.vc_toggle_active .vc_toggle_title { background: #FFC332; }
.vc_toggle .vc_toggle_title .vc_toggle_icon { left: 5px !important; }
.vc_toggle_content {
    background: #efefef;
    padding: 10px !important;	
	margin-top: 0.1em !important;
}
.applynow-form .applynow-container {
	width: 60%;
	margin: 0 auto;
	text-align: center;
	color: #FFFFFF;
}
.applynow-form .applynow-container input { text-align: center; color: #666666; }
.applynow-form .applynow-container textarea { color: #ffff; }
.applynow-form .applynow-container input[type='number'] { min-width: 113px; }
.applynow-form .applynow-container p { color: #333333; }
.applynow-form .applynow-container input.wpcf7-submit { color: #FFFFFF !important; }
.applynow-form .applynow-container span.wpcf7-not-valid-tip {
	background-color: rgba(255,0,0,0.5);
	color: #FFFFFF;
    max-width: 384px;
    margin: 2px auto;
    border-radius: 4px;
}


/* Footer */
.footer, .footer a { background-color: rgba(46,46,46,1); }
footer.footer .widget-title { font-size: 16px; }
.footer-widget-wrap h3.widget-title {
    color: #fff !important;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    text-transform: uppercase;
    margin-top: 0;
}
.footer-widget-wrap .widget_wysija_cont label {
	font-size: 14px;
    font-weight: 100;
}
.footer-widget-wrap .wpcw-widget-contact ul li strong,
.footer-widget-wrap .wpcw-widget-contact ul li br { display: none; }
footer.footer .widget { margin-bottom: 20px; }
.footer-widget-wrap ul li, .footer-widget-wrap ul li a,
.footer-widget-wrap .wpcw-widget-contact ul li, .footer-widget-wrap .wpcw-widget-contact ul li a {
    color: #A6A6A6;
	font-family: 'Open Sans';
	font-weight: 400;
	font-size: 15px;
}
.footer-widget-wrap ul li a:hover,
.footer-widget-wrap .wpcw-widget-contact ul li a:hover {
	color: #F16C20;	
}
.footer-widget-wrap hr {
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

@media all and (max-width: 768px) {
	.sticky-navigation .main-navigation li a {
    	margin: 13px 13px;
		line-height: 20px;
	}
	div.sticky-popup { display: none; }
	div.very-top-right ul { margin:0; padding: 0; }
	div.very-top-right ul li { display: block !important; float: none !important; margin: 2px 0; }
	button#menu-toggle { float: left !important; }
	div.very-top-right { margin-bottom: 13px; }
	.applynow-form .applynow-container { width: 90%; }
	.applynow-form .applynow-container input,
	.applynow-form .applynow-container textarea { width: 100%; }
}
	
	
